/* ext - global */
#ext-footer .footer-social-links {
    background-color: #f73778;
    padding: 40px 20px;
}

#ext-footer .footer-social-links > h3 {
    color: #fff;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-align: center;
}

#ext-footer .footer-social-links > h3 a {
    color: #fff;
    font-weight: bold;
}

#ext-footer .footer-social-links div {
    padding: 20px 0 0;
}

#ext-footer .footer-social-links div > ul {
    display: flex;
    justify-content: center;
    list-style: none;
    margin: 0;
    padding: 0;
}

#ext-footer .footer-social-links div > ul li {
    padding: 0 10px;
}

#ext-footer .footer-social-links div > ul li img {
    height: 40px;
    width: 40px;
}

#ext-footer .footer-links {
    background: #797979;
    padding: 20px 30px;
    text-align: center;
}

#ext-footer .footer-links ul {
    display: inline;
    list-style: none;
    margin: 0;
    padding: 0;
}

#ext-footer .footer-links ul li {
    display: inline;
    padding: 0 20px 0 0;
}

#ext-footer .footer-links ul li a {
    color: #fff;
}

#ext-footer .footer-logos {
    background: #414041;
    color: #fff;
    padding: 20px 60px;
    text-align: center;
}

#ext-footer .footer-logos > div {
    -ms-flex-align: end;
    -ms-flex-line-pack: stretch;
    -ms-flex-pack: distribute;
    -webkit-align-content: stretch;
    -webkit-align-items: flex-end;
    -webkit-justify-content: space-around;
    align-content: stretch;
    align-items: flex-end;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: space-around;
    padding: 20px 0;
}

#ext-footer .footer-logos img {
    height: 70px;
    margin: 0 20px;
}

#ext-footer .footer-logos a:hover,
#ext-footer .footer-logos a:focus,
#ext-footer .footer-logos a:active {
    text-decoration: none;
}

#ext-footer .footer-logos p.copyright {
    border-top: 1px solid #fff;
    margin: 20px 0 0;
    padding: 20px 0;
}

/* responsive */
@media screen and (max-width: 991px) {
    #ext-footer .footer-links ul li {
        display: block;
        padding: 10px;
    }

    #ext-footer .footer-links {
        padding: 20px 0;
    }

    #ext-footer .footer-logos {
        padding: 20px;
    }

    #ext-footer .footer-logos > div {
        display: block;
        padding: 0 0 5px;
    }

    #ext-footer .footer-logos > div > div + div {
        padding-top: 20px;
    }

    #ext-footer .footer-logos img {
        height: 45px;
        margin: 0 10px;
    }
}
